@import url(http://fonts.googleapis.com/css?family=Play:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900,700);
body {
  background: #141d25;
  margin: 0;
  padding: 0;
}

#contenedor {
  width: 100%;
  display: flex;
  flex-direction: column;
  display: none;
}

section {
  display: flex;
  flex-direction: column;
}

section aside {
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}

section aside span {
  font-family: "Lato", sans-serif;
}

section aside input, section aside select {
  padding: 10px;
  border-radius: 5px;
  font-size: 12.0pt;
  border: 1px solid #000000;
  background: #FFFFFF;
}

section #contenido {
  background: #FFFFFF;
  margin: 10px;
}

section #contenido p {
  text-align: center;
}

section #contenido table {
  width: 100%;
}

section #contenido table th {
  font-family: "Play", sans-serif;
  font-weight: bold;
  font-size: 10.0pt;
  text-align: center;
}

section #contenido table td {
  text-align: center;
}

.form_contenedor {
  display: flex;
  flex-direction: column;
  width: 600px;
  background: #FFFFFF;
  padding: 10px;
  border-radius: 5px;
}

.form_contenedor .form {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow: auto;
}

.form_contenedor .form p {
  width: 100px;
  text-transform: uppercase;
}

.form_contenedor .form span {
  font-size: 9.0pt;
  text-transform: uppercase;
  padding: 5px;
  margin: 5px;
}

.form_contenedor .form input, .form_contenedor .form select, .form_contenedor .form textarea {
  width: 150px;
  text-transform: uppercase;
}

.form_contenedor .form table {
  width: 100%;
}

.form_contenedor .form table th {
  font-family: "Play", sans-serif;
  font-weight: bold;
  font-size: 10.0pt;
  text-align: center;
}

.form_contenedor .botones_form {
  width: 100%;
  display: flex;
  justify-content: center;
}

p, li, a, td, input, select {
  font-size: 9.0pt;
  font-family: "Lato", sans-serif;
  padding: 5px;
  margin: 5px;
}

span {
  font-family: "Lato", sans-serif;
}

a {
  color: #496C89;
  cursor: pointer;
}

a:hover {
  color: #D4C16A;
}

h1, h2, h3, h4, h5, button {
  font-family: "Play", sans-serif;
}

button {
  padding: 10px;
  cursor: pointer;
  border-radius: 5px;
  border: 0;
  letter-spacing: 1px;
  font-size: 9.0pt;
  margin: 10px;
}

button.azul {
  background: #375268;
  color: #FFFFFF;
}

button.azul:hover {
  background: #496C89;
}

button.amarillo {
  background: #c9b142;
  color: #FFFFFF;
}

button.amarillo:hover {
  background: #D4C16A;
}

button.rojo {
  background: #c95342;
  color: #FFFFFF;
}

button.rojo:hover {
  background: #D4776A;
}

.color-negro {
  color: #000000;
}

.color-blanco {
  color: #FFFFFF;
}

.color-rojo {
  color: #D4776A;
}

.color-amarillo {
  color: #D4C16A;
}

.color-azul {
  color: #496C89;
}

.contenedor_login {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.login {
  text-align: center;
  width: 300px;
  height: 300px;
}

.login h1 {
  color: #496C89;
  font-weight: bold;
  margin: 0px;
}

.login h1 span {
  color: #dac97e;
}

.login h3 {
  color: #b3b3b3;
}

.login input {
  border: 1px solid #000000;
}

.login p, .login input {
  padding: 5px;
  width: 90%;
  margin: 10px;
  border-radius: 3px;
  font-size: 12.0pt;
}

.login p#alerta {
  display: none;
  background: #f6e3e1;
  border: 1px solid #D4776A;
  font-weight: bold;
  color: #D4776A;
}

.submenu_session, .user_config {
  background: #FFFFFF;
  border-radius: 5px;
  padding: 10px;
}

.submenu_session {
  position: absolute;
  top: 85px;
  right: 5px;
  z-index: 2;
  text-align: left;
  list-style: none;
  margin: 0px;
}

.submenu_session li {
  cursor: pointer;
  color: #000000;
  font-weight: bold;
  margin: 10px;
}

.submenu_session li:hover {
  color: #D4776A;
}

.fondo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
  background: #141d25;
}

.user_config {
  text-align: center;
}

.user_config img {
  width: 100px;
}

.user_config p {
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
}

.user_config input {
  width: 200px;
}

header {
  background: #fafafa;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header h1 {
  float: left;
  margin: 20px;
  color: #496C89;
  font-weight: bold;
}

header h1 span {
  color: #dac97e;
}

header nav ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
}

header nav ul li {
  color: gray;
  cursor: pointer;
  border: 0;
  text-align: center;
  margin-right: 10px;
  width: 80px;
  text-transform: uppercase;
}

header nav ul li.selected {
  color: #496C89;
}

header nav ul li span {
  font-size: 2.5em;
}

header nav ul li.session {
  color: #D4776A;
}

header nav ul li img {
  width: 2.8em;
  border-radius: 1.4em;
  margin: 0;
  margin-bottom: -5px;
}

header nav ul li:hover {
  color: #d4c16a;
  font-weight: bold;
}

header nav ul li.session:hover {
  color: #a83f30;
}

footer {
  padding: 10px;
  display: flex;
  justify-content: center;
}
